# Building EQEmu Web Interface Reference Implementation

## Required Software
- [NodeJS](https://nodejs.org)

## Install

First: Make sure you have required software installed.

Install 3rd Party Libraries first with the following command:
	npm install

	
## Run

Run with either your favorite NodeJS process manager or with the following command:
	node .